@charset "utf-8";

/* 头部 */
.top-box{width: 100%; height: 38px; background: #2E4054;}
.top{width: 1200px; margin: 0 auto;}
.date{height: 38px; line-height: 38px; color: #FFF;}
.weixin{background: url("../images/weixin-ico.jpg") no-repeat center; width: 120px; height: 38px;}
.weibo{background: url("../images/weibo-ico.jpg") no-repeat center; width: 120px; height: 38px; margin-left: 4px;}

/* logo/搜索 */
.logo-search-box{background: url("../images/top-bg.jpg") no-repeat center; width: 100%; height: 338px;}
.logo{background: url("../images/logo.png") no-repeat bottom center; width: 761px; height: 183px; margin: 0 auto; padding-top: 45px;}
.search-box{background: url("../images/search.png") no-repeat center; width: 394px; height: 42px; margin: 25px auto 0;}
.search-box form{margin-left: 93px; height: 40px;}
.search-box input[type=text]{height: 34px; margin-top: 2px; border: none; outline: none; color: #949494; width: 250px;}
.search-box input[type=submit]{width: 40px; border: none; background: none; cursor: pointer;}

/* 导航栏 */
.nav-box{background: #A50E1D;}
.nav{width: 1200px; margin: 0 auto;}
.nav a{color: #FFF; text-align: center; font-size: 15px;border-right: 1px solid #980C17; padding: 0 18px;}
.nav a:hover{font-weight: bold; color: #F9C400;}
.nav li{float: left; text-align: center; padding: 20px 0;}

/* 友情链接 */
.link-box{width: 100%;background: #646464;padding-bottom: 40px;}
.link-title{width: 1100px; margin: 0 auto; color: #FFF; padding: 50px 0 20px;}
.link-select{width: 1100px; margin: 0 auto;}
.select{width: 252px;margin-right: 30px;}

/* 底部 */
.bottom-box {background: #444444;}
.bottom{width: 1100px; margin: 0 auto;padding: 30px 0;}
.bottom-right{width: 250px;}
.bottom-left{width: 850px;}
.bottom-left p{color: #FFF; margin: 10px 0;}